=== debian/control ===
Source: ros-indigo-concert-service-admin
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_service_admin
Standards-Version: 3.9.2

Package: ros-indigo-concert-service-admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rospy
Description: A general purpose admin service (mostly configures rocon interactions).
